1 Reply Latest reply on Nov 5, 2008 8:51 PM by pwillener

    Security advisory APSB08-19

      Adobe has released security advisory for Adobe products, which included the reader.
      http://www.adobe.com/support/security/bulletins/apsb08-19.html

      I'm unclear by presented wording in the bulletin. What does the "...and earlier versions..." means exactly? Earlier versions of 8.1.2, ie. 8.1.1, 8.1.0 or all earlier version starting at 8.1.1, and including 7.x.x, 6.x.x, etc...?